/*** Microthemer Styles ***/

/* =Body
-------------------------------------------------------------- */
/* Background Top */
header#header div.header-inner {
	background-color: transparent !important;
	background-image: url("/wp-content/uploads/2015/05/backgroun-top.jpg") !important;
	background-position: left bottom !important;
	background-repeat: repeat-x !important;
}
/* Inner */
header#header div.header-inner {
	background-color: #d0202b !important;
	background-image: none !important;
}
/* Background */
div#body {
	background-color: #FFFFFF !important;
	background-image: url("/wp-content/uploads/2015/05/Background21.jpg") !important;
	background-position: center center !important;
	background-repeat: repeat !important;
	background-attachment: fixed !important;
}
/* Background Colour */
body.customize-support {
	background-color: #FFFFFF !important;
}
